h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_309 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_309 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_309 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_309 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_309 a { color: inherit; }
#imTextObject_309 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_309 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_309 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_309 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_309 p { margin: 0; padding: 0; }
#imTextObject_309 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_309 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_309 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_309 .imUl { text-decoration: underline; }
#imTextObject_309 .ff0 { font-family: "Tahoma"; }
#imTextObject_309 .ff1 { font-family: "Arlekino"; }
#imTextObject_309 .cf1 { color: #000000; }
#imTextObject_309 .cf2 { color: #FFFFFF; }
#imTextObject_309 .cf3 { color: #FFBF00; }
#imTextObject_309 .cf4 { color: #000000; }
#imTextObject_309 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_309 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_309 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_309 .cb1 { background-color: #000000; }
#imTextObject_309 .cb2 { background-color: transparent; }
#imTextObject_309 .cb3 { background-color: #FFBF00; }
#imTextObject_309 .cb4 { background-color: #000000; }
#imCell_991 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_991 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_991 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_992 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_992 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_992 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_992 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_992 a { color: inherit; }
#imTextObject_992 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_992 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_992 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_992 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_992 p { margin: 0; padding: 0; }
#imTextObject_992 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_992 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_992 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_992 .imUl { text-decoration: underline; }
#imTextObject_992 .ff0 { font-family: "Tahoma"; }
#imTextObject_992 .ff1 { font-family: "Georgia"; }
#imTextObject_992 .ff2 { font-family: "Georgia"; }
#imTextObject_992 .cf1 { color: #000000; }
#imTextObject_992 .cf2 { color: #FFFFFF; }
#imTextObject_992 .cf3 { color: #FF0000; }
#imTextObject_992 .cf4 { color: #FFBF00; }
#imTextObject_992 .cf5 { color: #000000; }
#imTextObject_992 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_992 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_992 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_992 .cb1 { background-color: #000000; }
#imTextObject_992 .cb2 { background-color: transparent; }
#imTextObject_992 .cb3 { background-color: #FF0000; }
#imTextObject_992 .cb4 { background-color: #FFBF00; }
#imTextObject_992 .cb5 { background-color: #000000; }
#imCell_993 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_993 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_993 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_994 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_994 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_994 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_994 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_994 a { color: inherit; }
#imTextObject_994 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_994 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_994 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_994 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_994 p { margin: 0; padding: 0; }
#imTextObject_994 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_994 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_994 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_994 .imUl { text-decoration: underline; }
#imTextObject_994 .ff0 { font-family: "Tahoma"; }
#imTextObject_994 .ff1 { font-family: "Georgia"; }
#imTextObject_994 .ff2 { font-family: "Georgia"; }
#imTextObject_994 .cf1 { color: #000000; }
#imTextObject_994 .cf2 { color: #FFFFFF; }
#imTextObject_994 .cf3 { color: #FF0000; }
#imTextObject_994 .cf4 { color: #FFBF00; }
#imTextObject_994 .cf5 { color: #000000; }
#imTextObject_994 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_994 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_994 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_994 .cb1 { background-color: #000000; }
#imTextObject_994 .cb2 { background-color: transparent; }
#imTextObject_994 .cb3 { background-color: #FF0000; }
#imTextObject_994 .cb4 { background-color: #FFBF00; }
#imTextObject_994 .cb5 { background-color: #000000; }
#imCell_995 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_995 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_995 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_996 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_996 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_996 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_996 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_996 a { color: inherit; }
#imTextObject_996 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_996 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_996 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_996 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_996 p { margin: 0; padding: 0; }
#imTextObject_996 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_996 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_996 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_996 .imUl { text-decoration: underline; }
#imTextObject_996 .ff0 { font-family: "Tahoma"; }
#imTextObject_996 .ff1 { font-family: "Georgia"; }
#imTextObject_996 .ff2 { font-family: "Georgia"; }
#imTextObject_996 .cf1 { color: #000000; }
#imTextObject_996 .cf2 { color: #FFFFFF; }
#imTextObject_996 .cf3 { color: #FF0000; }
#imTextObject_996 .cf4 { color: #FFBF00; }
#imTextObject_996 .cf5 { color: #000000; }
#imTextObject_996 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_996 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_996 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_996 .cb1 { background-color: #000000; }
#imTextObject_996 .cb2 { background-color: transparent; }
#imTextObject_996 .cb3 { background-color: #FF0000; }
#imTextObject_996 .cb4 { background-color: #FFBF00; }
#imTextObject_996 .cb5 { background-color: #000000; }
#imCell_997 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_997 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_997 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_998 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_998 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_998 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_998 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_998 a { color: inherit; }
#imTextObject_998 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_998 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_998 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_998 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_998 p { margin: 0; padding: 0; }
#imTextObject_998 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_998 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_998 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_998 .imUl { text-decoration: underline; }
#imTextObject_998 .ff0 { font-family: "Tahoma"; }
#imTextObject_998 .ff1 { font-family: "Georgia"; }
#imTextObject_998 .ff2 { font-family: "Georgia"; }
#imTextObject_998 .cf1 { color: #000000; }
#imTextObject_998 .cf2 { color: #FFFFFF; }
#imTextObject_998 .cf3 { color: #FF0000; }
#imTextObject_998 .cf4 { color: #FFBF00; }
#imTextObject_998 .cf5 { color: #000000; }
#imTextObject_998 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_998 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_998 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_998 .cb1 { background-color: #000000; }
#imTextObject_998 .cb2 { background-color: transparent; }
#imTextObject_998 .cb3 { background-color: #FF0000; }
#imTextObject_998 .cb4 { background-color: #FFBF00; }
#imTextObject_998 .cb5 { background-color: #000000; }
#imCell_1016 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1016 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1016 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1016 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1016 a { color: inherit; }
#imTextObject_1016 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1016 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1016 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1016 p { margin: 0; padding: 0; }
#imTextObject_1016 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1016 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1016 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1016 .imUl { text-decoration: underline; }
#imTextObject_1016 .ff0 { font-family: "Tahoma"; }
#imTextObject_1016 .ff1 { font-family: "Arlekino"; }
#imTextObject_1016 .ff2 { font-family: "Arlekino"; }
#imTextObject_1016 .cf1 { color: #000000; }
#imTextObject_1016 .cf2 { color: #FFFFFF; }
#imTextObject_1016 .cf3 { color: #000000; }
#imTextObject_1016 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1016 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1016 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 .cb1 { background-color: #000000; }
#imTextObject_1016 .cb2 { background-color: transparent; }
#imTextObject_1016 .cb3 { background-color: #000000; }
#imCell_1027 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1027 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1027 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1028 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1028 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1028 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1028 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1028 a { color: inherit; }
#imTextObject_1028 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1028 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1028 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1028 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1028 p { margin: 0; padding: 0; }
#imTextObject_1028 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1028 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1028 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1028 .imUl { text-decoration: underline; }
#imTextObject_1028 .ff0 { font-family: "Tahoma"; }
#imTextObject_1028 .ff1 { font-family: "Georgia"; }
#imTextObject_1028 .ff2 { font-family: "Georgia"; }
#imTextObject_1028 .cf1 { color: #000000; }
#imTextObject_1028 .cf2 { color: #FFFFFF; }
#imTextObject_1028 .cf3 { color: #FF0000; }
#imTextObject_1028 .cf4 { color: #FFBF00; }
#imTextObject_1028 .cf5 { color: #000000; }
#imTextObject_1028 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1028 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1028 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1028 .cb1 { background-color: #000000; }
#imTextObject_1028 .cb2 { background-color: transparent; }
#imTextObject_1028 .cb3 { background-color: #FF0000; }
#imTextObject_1028 .cb4 { background-color: #FFBF00; }
#imTextObject_1028 .cb5 { background-color: #000000; }
#imCell_1029 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1029 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1029 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1030 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1030 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1030 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1030 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1030 a { color: inherit; }
#imTextObject_1030 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1030 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1030 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1030 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1030 p { margin: 0; padding: 0; }
#imTextObject_1030 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1030 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1030 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1030 .imUl { text-decoration: underline; }
#imTextObject_1030 .ff0 { font-family: "Tahoma"; }
#imTextObject_1030 .ff1 { font-family: "Georgia"; }
#imTextObject_1030 .ff2 { font-family: "Georgia"; }
#imTextObject_1030 .cf1 { color: #000000; }
#imTextObject_1030 .cf2 { color: #FFFFFF; }
#imTextObject_1030 .cf3 { color: #FF0000; }
#imTextObject_1030 .cf4 { color: #FFBF00; }
#imTextObject_1030 .cf5 { color: #000000; }
#imTextObject_1030 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1030 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1030 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1030 .cb1 { background-color: #000000; }
#imTextObject_1030 .cb2 { background-color: transparent; }
#imTextObject_1030 .cb3 { background-color: #FF0000; }
#imTextObject_1030 .cb4 { background-color: #FFBF00; }
#imTextObject_1030 .cb5 { background-color: #000000; }
#imCell_1031 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1031 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1031 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1032 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1032 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1032 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1032 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1032 a { color: inherit; }
#imTextObject_1032 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1032 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1032 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1032 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1032 p { margin: 0; padding: 0; }
#imTextObject_1032 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1032 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1032 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1032 .imUl { text-decoration: underline; }
#imTextObject_1032 .ff0 { font-family: "Tahoma"; }
#imTextObject_1032 .ff1 { font-family: "Georgia"; }
#imTextObject_1032 .ff2 { font-family: "Georgia"; }
#imTextObject_1032 .cf1 { color: #000000; }
#imTextObject_1032 .cf2 { color: #FFFFFF; }
#imTextObject_1032 .cf3 { color: #FF0000; }
#imTextObject_1032 .cf4 { color: #FFBF00; }
#imTextObject_1032 .cf5 { color: #000000; }
#imTextObject_1032 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1032 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1032 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1032 .cb1 { background-color: #000000; }
#imTextObject_1032 .cb2 { background-color: transparent; }
#imTextObject_1032 .cb3 { background-color: #FF0000; }
#imTextObject_1032 .cb4 { background-color: #FFBF00; }
#imTextObject_1032 .cb5 { background-color: #000000; }
#imCell_1033 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1033 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1033 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1034 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1034 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1034 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1034 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1034 a { color: inherit; }
#imTextObject_1034 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1034 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1034 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1034 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1034 p { margin: 0; padding: 0; }
#imTextObject_1034 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1034 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1034 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1034 .imUl { text-decoration: underline; }
#imTextObject_1034 .ff0 { font-family: "Tahoma"; }
#imTextObject_1034 .ff1 { font-family: "Georgia"; }
#imTextObject_1034 .ff2 { font-family: "Georgia"; }
#imTextObject_1034 .cf1 { color: #000000; }
#imTextObject_1034 .cf2 { color: #FFFFFF; }
#imTextObject_1034 .cf3 { color: #FF0000; }
#imTextObject_1034 .cf4 { color: #FFBF00; }
#imTextObject_1034 .cf5 { color: #000000; }
#imTextObject_1034 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1034 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1034 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1034 .cb1 { background-color: #000000; }
#imTextObject_1034 .cb2 { background-color: transparent; }
#imTextObject_1034 .cb3 { background-color: #FF0000; }
#imTextObject_1034 .cb4 { background-color: #FFBF00; }
#imTextObject_1034 .cb5 { background-color: #000000; }
#imCell_1035 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1035 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1035 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1036 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1036 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1036 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1036 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1036 a { color: inherit; }
#imTextObject_1036 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1036 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1036 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1036 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1036 p { margin: 0; padding: 0; }
#imTextObject_1036 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1036 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1036 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1036 .imUl { text-decoration: underline; }
#imTextObject_1036 .ff0 { font-family: "Tahoma"; }
#imTextObject_1036 .ff1 { font-family: "Georgia"; }
#imTextObject_1036 .ff2 { font-family: "Georgia"; }
#imTextObject_1036 .cf1 { color: #000000; }
#imTextObject_1036 .cf2 { color: #FFFFFF; }
#imTextObject_1036 .cf3 { color: #FF0000; }
#imTextObject_1036 .cf4 { color: #FFBF00; }
#imTextObject_1036 .cf5 { color: #000000; }
#imTextObject_1036 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1036 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1036 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1036 .cb1 { background-color: #000000; }
#imTextObject_1036 .cb2 { background-color: transparent; }
#imTextObject_1036 .cb3 { background-color: #FF0000; }
#imTextObject_1036 .cb4 { background-color: #FFBF00; }
#imTextObject_1036 .cb5 { background-color: #000000; }
#imCell_1037 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1037 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1037 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1037 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1037 a { color: inherit; }
#imTextObject_1037 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1037 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1037 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1037 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1037 p { margin: 0; padding: 0; }
#imTextObject_1037 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1037 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1037 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1037 .imUl { text-decoration: underline; }
#imTextObject_1037 .ff0 { font-family: "Tahoma"; }
#imTextObject_1037 .ff1 { font-family: "Georgia"; }
#imTextObject_1037 .ff2 { font-family: "Georgia"; }
#imTextObject_1037 .cf1 { color: #000000; }
#imTextObject_1037 .cf2 { color: #FFFFFF; }
#imTextObject_1037 .cf3 { color: #FF0000; }
#imTextObject_1037 .cf4 { color: #FFBF00; }
#imTextObject_1037 .cf5 { color: #000000; }
#imTextObject_1037 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1037 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1037 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1037 .cb1 { background-color: #000000; }
#imTextObject_1037 .cb2 { background-color: transparent; }
#imTextObject_1037 .cb3 { background-color: #FF0000; }
#imTextObject_1037 .cb4 { background-color: #FFBF00; }
#imTextObject_1037 .cb5 { background-color: #000000; }
#imCell_1038 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1038 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1038 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1039 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1039 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1039 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1040 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1040 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1040 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1040 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1040 a { color: inherit; }
#imTextObject_1040 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1040 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1040 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1040 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1040 p { margin: 0; padding: 0; }
#imTextObject_1040 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1040 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1040 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1040 .imUl { text-decoration: underline; }
#imTextObject_1040 .ff0 { font-family: "Tahoma"; }
#imTextObject_1040 .ff1 { font-family: "Georgia"; }
#imTextObject_1040 .ff2 { font-family: "Georgia"; }
#imTextObject_1040 .cf1 { color: #000000; }
#imTextObject_1040 .cf2 { color: #FFFFFF; }
#imTextObject_1040 .cf3 { color: #FF0000; }
#imTextObject_1040 .cf4 { color: #FFBF00; }
#imTextObject_1040 .cf5 { color: #000000; }
#imTextObject_1040 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1040 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1040 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1040 .cb1 { background-color: #000000; }
#imTextObject_1040 .cb2 { background-color: transparent; }
#imTextObject_1040 .cb3 { background-color: #FF0000; }
#imTextObject_1040 .cb4 { background-color: #FFBF00; }
#imTextObject_1040 .cb5 { background-color: #000000; }
#imCell_1041 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1041 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1041 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1042 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1042 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1042 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1042 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1042 a { color: inherit; }
#imTextObject_1042 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1042 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1042 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1042 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1042 p { margin: 0; padding: 0; }
#imTextObject_1042 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1042 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1042 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1042 .imUl { text-decoration: underline; }
#imTextObject_1042 .ff0 { font-family: "Tahoma"; }
#imTextObject_1042 .ff1 { font-family: "Georgia"; }
#imTextObject_1042 .ff2 { font-family: "Georgia"; }
#imTextObject_1042 .cf1 { color: #000000; }
#imTextObject_1042 .cf2 { color: #FFFFFF; }
#imTextObject_1042 .cf3 { color: #FF0000; }
#imTextObject_1042 .cf4 { color: #FFBF00; }
#imTextObject_1042 .cf5 { color: #000000; }
#imTextObject_1042 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1042 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1042 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1042 .cb1 { background-color: #000000; }
#imTextObject_1042 .cb2 { background-color: transparent; }
#imTextObject_1042 .cb3 { background-color: #FF0000; }
#imTextObject_1042 .cb4 { background-color: #FFBF00; }
#imTextObject_1042 .cb5 { background-color: #000000; }
#imCell_1043 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1043 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1043 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1044 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1044 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1044 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1044 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1044 a { color: inherit; }
#imTextObject_1044 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1044 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1044 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1044 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1044 p { margin: 0; padding: 0; }
#imTextObject_1044 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1044 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1044 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1044 .imUl { text-decoration: underline; }
#imTextObject_1044 .ff0 { font-family: "Tahoma"; }
#imTextObject_1044 .ff1 { font-family: "Georgia"; }
#imTextObject_1044 .ff2 { font-family: "Georgia"; }
#imTextObject_1044 .cf1 { color: #000000; }
#imTextObject_1044 .cf2 { color: #FFFFFF; }
#imTextObject_1044 .cf3 { color: #FF0000; }
#imTextObject_1044 .cf4 { color: #FFBF00; }
#imTextObject_1044 .cf5 { color: #000000; }
#imTextObject_1044 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1044 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1044 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1044 .cb1 { background-color: #000000; }
#imTextObject_1044 .cb2 { background-color: transparent; }
#imTextObject_1044 .cb3 { background-color: #FF0000; }
#imTextObject_1044 .cb4 { background-color: #FFBF00; }
#imTextObject_1044 .cb5 { background-color: #000000; }
#imCell_1045 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1045 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1045 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1046 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1046 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1046 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1046 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1046 a { color: inherit; }
#imTextObject_1046 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1046 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1046 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1046 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1046 p { margin: 0; padding: 0; }
#imTextObject_1046 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1046 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1046 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1046 .imUl { text-decoration: underline; }
#imTextObject_1046 .ff0 { font-family: "Tahoma"; }
#imTextObject_1046 .ff1 { font-family: "Georgia"; }
#imTextObject_1046 .ff2 { font-family: "Georgia"; }
#imTextObject_1046 .cf1 { color: #000000; }
#imTextObject_1046 .cf2 { color: #FFFFFF; }
#imTextObject_1046 .cf3 { color: #FF0000; }
#imTextObject_1046 .cf4 { color: #FFBF00; }
#imTextObject_1046 .cf5 { color: #000000; }
#imTextObject_1046 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1046 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1046 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1046 .cb1 { background-color: #000000; }
#imTextObject_1046 .cb2 { background-color: transparent; }
#imTextObject_1046 .cb3 { background-color: #FF0000; }
#imTextObject_1046 .cb4 { background-color: #FFBF00; }
#imTextObject_1046 .cb5 { background-color: #000000; }
